//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010 huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------
package org.huihoo.workflow.desktop;

import org.huihoo.workflow.WorkflowException;


public class NoInitialDeskopException extends WorkflowException
{

	public NoInitialDeskopException()
	{
		super();
	}
   
	public NoInitialDeskopException(String message)
	{
		super(message);
	}

	public NoInitialDeskopException(String message, Throwable rootCause)
	{
		super(message,rootCause);
	}

	public NoInitialDeskopException(Throwable rootCause)
	{
		super(rootCause);

	}
}
